function sepeteEkle(SITE,urunID)
{
	var adet=$(".adet").val();
	$.ajax({
   method:"POST",
   url:SITE+"ajax.php",
   data:$("form#urunbilgisi").serialize()+"&urunID="+urunID+"&islemtipi=sepeteEkle",
   success: function(sonuc)
   {
     if(sonuc=="TAMAM")
     {
      /*Sepete eklendi.*/ 
      swal("Sepete Eklendi.", "Ürün Sepetinize Eklendi...", "success").then(function() {window.location.href = '';});
    }
    else if(sonuc=="STOK")
    {
      swal({
        title: "Tükendi....",
        text: "Bu ürün stokda bulunmuyor.",
        icon: "error",
      }); 
   }
   else
   {
     swal({
        title: "İşleminiz şuan geçersizdir.",
        text: "Lütfen daha sonra tekrar deneyiniz.",
        icon: "error"+sonuc,
      }); 
   }
 }
});
}

function sifreIste(SITE) {
  var mailadresi=$(".sifremail").val();
  $.ajax({
   method:"POST",
   url:SITE+"ajax.php",
   data:{"mailadresi":mailadresi,"islemtipi":"sifreIste"},
   success: function(sonuc)
   {
     if(sonuc=="TAMAM")
     {
      window.location.href = SITE+"sifre-belirle/dogulama";
    }
    else
    {
      swal({
        title: "İşleminiz şuan geçersizdir.",
        text: "Lütfen daha sonra tekrar deneyiniz.",
        icon: "error",
      });  
   }
 }
});
}

function favoriyeEkle(SITE,urunID,key)
{
 $.ajax({
   method:"POST",
   url:SITE+"ajax.php",
   data:{"urunID":urunID,"urunkey":key,"islemtipi":"favoriyeEkle"},
   success: function(sonuc)
   {
     if(sonuc=="TAMAM")
     {  
      swal({
        title: "Favorinize Eklendi.",
        text: "Ürününüz favoriye eklendi.",
        icon: "success",
      });
    }
    else if (sonuc=="VAR")
    { 
      swal({
        title: "Dikkat....",
        text: "Bu ürün zaten favoride eklidir.",
        icon: "error",
      });
    }
    else if (sonuc=="GUVENLIK") 
    {
      swal({
        title: "Dikkat....",
        text: "Güvenlik ihlali tespit edildi.",
        icon: "error",
      }); 
    }
    else
    {
      swal({
        title: "Üyelik Girişi yapınız.",
        text: "İşleminiz şuan geçersizdir.",
        icon: "error",
      });  
   }
 }
});
}